/**Begin D:\DBA\1.4\PDM_UPGRADE\PDM1\BCM_table.sql **/

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BCM_INVFORMULAREGISTER') 
 CREATE TABLE T_BCM_INVFORMULAREGISTER (
FID BIGINT DEFAULT 0 NOT NULL,
FFORMULANUMBER VARCHAR(50) DEFAULT ' ' NOT NULL,
FHANDLERPATH VARCHAR(200) DEFAULT ' ' NOT NULL,
FISOPEN CHAR(1) DEFAULT '1' NOT NULL
);



/**End D:\DBA\1.4\PDM_UPGRADE\PDM1\BCM_table.sql **/
